Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url http://127.0.0.1:3333/v3/bots/linked \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "botIds": [ "<string>" ] } '
import requestsurl = "http://127.0.0.1:3333/v3/bots/linked"payload = { "botIds": ["<string>"] }headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: JSON.stringify({botIds: ['<string>']})};fetch('http://127.0.0.1:3333/v3/bots/linked', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "bots": [ "<unknown>" ] }
Get linked bots for results header parsing.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Default Response